{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "ConnectionStrings": {
    "DBConnection": "Server=shu00;Database=BWPM;user=sa;password=*shu29;MultipleActiveResultSets=true"
  },
  "AllowedHosts": "*",
  "ApiKey": "BgWSbwCNM3pEiCxgIlDEyD7HFpUgKPeL8OPDqH9n,BgWSbwCNM3pEiCxgIlDEyD7HFpUgKPeL8OPDqH9nX,BgWSbwCNM3pEiCxgIlDEyD7HFpUgKPeL8OPDqH9ny",
  "ApiCheck": "e913aab4-c2c5-4e33-ad24-d25848f748e7"
}
